from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^users/?$',
        views.UserListView.as_view(),
        name='list',
    ),
    url(
        r'^user/favorite_problems/(?P<pk>\d+)/?$',
        views.FavoriteProblemView.as_view(),
        name='favorite-problem',
    ),
    url(
        r'^interviewers/?$',
        views.InterviewerListView.as_view(),
        name='interviewers-list',
    ),
]
